body{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	/*color:#6a6a6a;*/
	color:#333;
}
h1,h2,h3,h4,h5{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif;}
a{text-decoration:none;  }
#header{
	width:1000px;
	height:132px;
	margin:auto;
	float:none;
}
#header2{
	width:1000px;
	height:132px;
	margin:0;
	padding:0;
}
#imagebanner{
	width:951px;
	height:359px;
	margin:auto;
	float:none;
}
#slideshow{
width:951px;
	height:359px;
	margin:auto;
	float:none;
}
	
	#slideshow img{
width:951px;
	height:359px;
	margin:0;
	padding:0;
}
	

#logoandsearch{
	width:1000px;
	height:86px;
	margin:0;
	padding:0;
}
#logo{
	width:296px;
	height:86px;
	margin:0;
	padding:0;
	float:left;
	background-image:url(images/logo.jpg);
	background-repeat:no-repeat;
}
#search{
	width:330px;
	height:86px;
	margin:0;
	padding:0;
	float:right;
	margin-right:25px;
}
#searchlinks{
	width:130px;
	height:86px;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#555555;
	line-height:86px;
	float:left;
}
#searchlinks a{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#555555;
	line-height:86px;
	text-decoration:none;
}
#searchlinks a{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	line-height:86px;
	text-decoration:none;
}
#searchlinksbar{
	width:190px;
	height:31px;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#555555;
	line-height:86px;
	text-decoration:none;
	float:left;
	margin-top:32px;
}
.btn{
	width:34px;
	height:23px;
	margin:0;
	padding:0;
	border:none;
	float:left;
}
.txt{
	width:156px;
	height:23px;
	margin:0;
	padding:0;
	border:none;
	background-image:url(images/search_bar.jpg);
	background-repeat:no-repeat;
	float:left;
	line-height:23px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
	text-indent:10px;
}

#mainmenu{
	width:1000px;
	height:46px;
	margin:0;
	padding:0;
	background-image:url(images/menu_bg.jpg);
	background-repeat:no-repeat;
}
/************************************end of header****************************************************/
/*********************main banner and other related links ******************************************************/
#index{
	width:1000px;
	height:auto;
	margin:auto;
	float:none;
	clear:both;
	overflow:hidden;
}
#index2{
	width:1000px;
	height:auto;
	margin:0;
	padding:0;
	clear:both;
	overflow:hidden;
	
}
#banner{
	width:1000px;
	height:359px;
	margin:0;
	padding:0;
	background-image:url(images/banner_bg.jpg);
	background-repeat:no-repeat;
}
#menu2{
	width:1000px;
	height:66px;
	margin:0;
	padding:0;
	background-image:url(images/menu_2.jpg);
	background-repeat:no-repeat;
	padding-left:25px;
}
/*********************end of main banner and other related links ******************************************************/
/*******************************contents of the main index**************************************/
#indexcontents1{
	width:1000px;
	height:330px;
	margin:auto;
	float:none;
}
#indexblank{
	width:1000px;
	height:15px;
	margin:0;
	padding:0;
	color:#333;
}
/******************************index news****************************************/
#indexnews{
	width:324px;
	height:304px;
	margin:0;
	padding:0;
	float:left;
	margin-left:11px;
	color:#333;
}
#indexnews:hover{
	width:324px;
	height:304px;
	margin:0;
	padding:0;
	float:left;
	margin-left:11px;
	color:#333;
	background-color:#F5F5F5;
}
#indexnewscontetns{
	width:324px;
	height:45px;
	margin:0;
	padding:0;
	float:left;
	color:#333;
}
#contentsstage1{
	width:1000px;
	height:325px;
	margin:0;
	padding:0;
	float:left;
	background-image:url(images/level1_bg.jpg);
	background-repeat:no-repeat;
	background-position:center;
	color:#333;
}

#indexnewscontetns2{
	width:290px;
	height:65px;
	margin:0;
	padding:0;
	float:left;
	margin-left:15px;
	margin-right:15px;
	/*color:#6a6a6a;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	line-height:18px;
	color:#333;
}
#indexnewscontetns2 h4{
	margin:0;
	padding:0;
	color:#999999;
	line-height:18px;
	margin-left:10px;

}
#indexnewscontetns2 p{
	margin:0;
	padding:0;
	padding-left:8px;
	margin-bottom:5px;

}
#indexnewscontetns2 a{
	margin:0;
	padding:0;
	text-decoration:none;
	color:#349dff;
	float:right;
	margin-right:18px;
}
/*********************************************end of news********************************************************************/
/*************************stratagic partner********************************************************/
#indexst{
	width:322px;
	height:304px;
	margin:0;
	padding:0;
	float:left;
	margin-left:5px;
	/*background-color:#F5F5F5;*/
}
#indexst:hover{
	width:322px;
	height:304px;
	margin:0;
	padding:0;
	float:left;
	margin-left:5px;
	background-color:#F5F5F5;
}
#indexstcontetns{
	width:322px;
	height:45px;
	margin:0;
	padding:0;
	float:left;
}
#indexstcontetns2{
	width:290px;
	height:auto;
	margin:0;
	padding:0;
	float:left;
	margin-left:15px;
	margin-right:15px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:20px;
	font-style:normal;
}
#indexstcontetns2 p{
	margin:0;
	padding:0;
	float:left;
	color:#999999;
	line-height:22px;
}
#indexstcontetns2 a{
	margin:0;
	padding:0;
	text-decoration:none;
	color:#349dff;
	float:right;
}
/******************************************************************************************/

#indexfa{
	width:322px;
	height:304px;
	margin:0;
	padding:0;
	float:left;
	margin-left:3px;
}
#indexfa:hover{
	width:322px;
	height:304px;
	margin:0;
	padding:0;
	float:left;
	margin-left:3px;
	background-color:#F5F5F5;
}


#indexfa2{
	width:300px;
	height:auto;
	margin:0;
	padding:0;
	float:left;
	margin-left:10px;
	padding-left:0px;
	/*color:#6a6a6a;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	font-style:normal;
}
#indexfa2 a{
	width:auto;
	height:auto;
	margin:0;
	padding:0;
	float:right;
	margin-left:15px;
	margin-right:15px;
	color:#6a6a6a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	font-style:normal;
}
#indexfacontetns{
	width:300px;
	height:45px;
	margin:0;
	padding:0;
	float:left;
	color:#333;
}
#indexfacontetns2{
	width:auto;
	height:auto;
	margin:0;
	padding:0;
	float:left;
}

/***************************content level 2************************************************/
#indexcontents2{
	width:1000px;
	height:340px;
	margin:auto;
	float:none;
	background-image:url(images/level2_bg.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
#safe{
	width:322px;
	height:325px;
	margin:0;
	padding:0;
	float:left;
	margin-left:12px;
	margin-top:10px;
}
#safe:hover{
	width:322px;
	height:325px;
	margin:0;
	padding:0;
	float:left;
	margin-left:12px;
	background-color:#F5F5F5;
	margin-top:10px;
}
#safecontetns{
	width:322px;
	height:45px;
	margin:0;
	padding:0;
	float:left;
	color:#999999;
}
#safecontetns2{
	width:305px;
	height:260px;
	margin:0;
	padding:0;
	margin-left:7px;
	margin-right:15px;
	/*color:#6a6a6a;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	clear:both;
	color:#999999;
	}
#safecontetns2 p{
	margin:0;
	padding:0;
	clear:both;
	line-height:20px;
	margin-top:15px;
	color:#999999;

}
#safecontetns2 a{
	margin:0;
	padding:0;
	text-decoration:none;
	color:#349dff;
	float:right;
	margin-right:35px;
	clear:both;

}

/***********************end of safty**********************************/
#video{
	width:651px;
	height:325px;
	margin:0;
	padding:0;
	float:left;
	margin-left:6px;
	margin-top:10px;
}
#video:hover{
	width:651px;
	height:325px;
	margin:0;
	padding:0;
	float:left;
	margin-left:6px;
	background-color:#F5F5F5;
	margin-top:10px;
}

#videocontetns{
	width:651px;
	height:45px;
	margin:0;
	padding:0;
	float:left;
}
#videocontetns2{
	width:620px;
	height:240px;
	margin:0;
	padding:0;
	margin-left:18px;
	margin-right:5px;
	color:#6a6a6a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	font-style:normal;
	clear:both;
	
}
#mainvideo{
	width:620px;
	height:240px;
	margin:0;
	padding:0;
}
.videop{
margin:0;
	padding:0;
	width:92px;
	height:63px;
	margin-right:7px;
	border:#CCC solid 1px;
	float:left;
	margin-bottom:8px;
	text-align:center;
}
.videop:hover{
margin:0;
	padding:0;
	width:92px;
	height:63px;
	margin-right:7px;
	border:#CCC solid 1px;
	float:left;
	margin-bottom:8px;
	text-align:center;
	background-color:#F5F5F5;
}

#videocontetns2 p{
	margin:0;
	padding:0;
	padding-right:18px;
	padding-left:5px;
	clear:both;
}
/*********************************other links************************************************/
#extralinks{
	width:1000px;
	height:42px;
	margin:auto;
	float:none;
	clear:both;
	overflow:hidden;
}
#extralinks2{
	width:1000px;
	height:42px;
	margin:0;
	padding:0;
	float:right;
}
.extralinksobjects{
	width:auto;
	height:42px;
	margin:0;
	padding:0;
	float:right;
}
/*********************************footer************************************************/

#footer{
	width:1000px;
	height:181px;
	margin:auto;
	float:none;
}
#footer2{
	height:1000px;
	height:181px;
	margin:0;
	padding:0;
	background-image:url(images/footer_bg.jpg);
}
#footer11{
	height:181px;
	width:300px;
	margin:0;
	padding:0;

	float:left;
	margin-left:30px;
}
#footer11h{
	height:200px;
	height:28px;
	margin:0;
	padding:0;
	float:left;
	margin-top:15px;
}
#newsf{
	height:181px;
	width:300px;
	margin:0;
	padding:0;
	float:left;
	margin-left:25px;
}
#newsfh{
	height:200px;
	height:28px;
	margin:0;
	padding:0;
	float:left;
	margin-top:15px;
}
#newsf p{
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0;
	padding:0;
	margin-left:0px;
	margin-right:10px;
}
#newsfh form{
	margin:0;
	padding:0;
}
.newstxt{
	width:197px;
	height:31px;
	margin:0;
	padding:0;
	background-image:url(images/newsbg.jpg);
	background-repeat:no-repeat;
	border:0;
	float:left;
	text-align:center;
	color:#666;
	font-size:10px;
	letter-spacing:0px;
}
.newsbtn{
	width:89px;
	height:31px;
	margin:0;
	padding:0;
	border:0;
	float:left;
}
#bww{
	height:181px;
	width:270px;
	margin:0;
	padding:0;

	float:left;
	margin-left:30px;
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:right;
}
#bww a{
	margin:0;
	padding:0;
	color:#CCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	
}
#bww a:hover{
	margin:0;
	padding:0;
	color:#1f1f1f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}
.fadein { position:relative; height:365px; width:951px; }
.fadein img { position:absolute; left:0; top:0; }




#commingsoon{
	width:509px;
	height:42px;
	z-index:500;
	position:absolute;
	margin-left:470px;
	margin-top:280px;
	border:#000 solid 1px;
	
}
.clearpage{
	clear:both;
}
.workshopfacilities{
	width:600px;
	height:auto;
	margin:0;
	padding:0;
	color:#000;
	float:left;
	margin-left:20px;
}
.workshowcontents{
	width:280px;
	/*height:150px;*/
	height:auto;
	margin:0;
	padding:0;
	float:left;
	margin-left:3px;
	margin-bottom:10px;
}
.workshophead{
	width:280px;
	height:25px;
	margin:0;
	padding:0;
	background-color:#eeeeee;
	color:#666;
	line-height:25px;
	font-weight:bold;
	text-indent:10px;
}
.workshopcontentstxt{
	width:280px;
	height:auto;
	margin:0;
	padding:0;
	color:#6A6A6A;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.workshoptextlines{
	width:270px;
	height:auto;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11x;
	color:#6A6A6A;
	margin:0;
	padding:0;
	border-bottom:#CCC solid 1px;
	margin-bottom:3px;
	padding-left:8px;
	float:left;
}
.pagesubcontents{
	width:600px;
	height:auto;
	margin:0;
	padding:0;
	color:#000;
	float:left;
	margin-left:20px;
}
.pagesubcontents2{
	width:630px;
	height:auto;
	margin:0;
	padding:0;
	color:#000;
	margin-left:10px;
	display:block;
}
.pagesubcontentshead{
	width:640px;
	height:25px;
	margin:0;
	padding:0;
	background-color:#eeeeee;
	color:#666;
	line-height:25px;
	font-weight:bold;
	text-indent:10px;
}
.pagesubcontentsheadnewone{
	width:640px;
	height:25px;
	margin:0;
	padding:0;
	background-color:#eeeeee;
	color:#666;
	line-height:25px;
	font-weight:bold;
	text-indent:10px;
	float:left;
	margin-bottom:10px;
	margin-left:10px;
	margin-top:10px;
}
.pagesubcontentscontent{
	width:600px;
	height:auto;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11x;
	color:#6A6A6A;
	margin:0;
	padding:0;
	border-bottom:#CCC solid 1px;
	margin-bottom:3px;
	padding-left:8px;
	float:left;
}

.pagesubcontentscontentabout{
	width:600px;
	height:auto;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11x;
	color:#6A6A6A;
	margin:0;
	padding:0;
	margin-bottom:3px;
	padding-left:8px;
	float:left;
}
.mainagents{
	width:600px;
	height:auto;
	margin:0;
	padding:0;
	color:#000;
	float:left;
	margin-left:10px;
	border:#EEEEEE solid 1px;
	padding:3px;
}
.agents{
	width:150px;
	height:130px;
	margin:0;
	padding:0;
	background-color:#EEEEEE;
	float:left;
}
.agents img{
	margin:0;
	padding:0;
}
.agentscontents{
	width:430px;
	height:200px;
	margin:0;
	padding:0;
	float:left;
	margin-left:5px;
}
.agentscontentshead{
	width:430px;
	height:25px;
	margin:0;
	padding:0;
	float:left;
	color:#666666;
	background-color:#EEEEEE;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:25px;
	padding-left:5px;
	
}
.agentscontentstxt{
	width:430px;
	height:20px;
	line-height:20px;
	margin:0;
	padding:0;
	color:#6A6A6A;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-left:5px;
	float:left;
}
.coldocktimesdownloadpic{
	width:600px;
	height:150px;
	margin:0;
	padding:0;
	float:left;
	background-color:#EEEEEE;
	margin-left:10px;
}
.coldocktimesdownload{
	width:600px;
	height:20px;
	line-height:20px;
	margin:0;
	padding:0;
	color:#6A6A6A;
	float:left;
	margin-left:10px;
	text-indent:10px;
	background-color:#EEEEEE;
	margin-bottom:10px;
}
.coldocktimesdownload a{
	margin:0;
	padding:0;
	text-decoration:none;
}
.annualreport{
	width:600px;
	height:200px;
	margin:0;
	padding:0;
	color:#6A6A6A;
	float:left;
	margin-left:10px;
	background-color:#EEEEEE;
}
.annualreporttxt{
	width:600px;
	height:20px;
	line-height:20px;
	margin:0;
	padding:0;
	color:#6A6A6A;
	float:left;
	margin-left:10px;
	text-indent:10px;
	background-color:#EEEEEE;
	margin-bottom:10px;
}

	
.ddsg-wrapper{
width:620px;
height:auto;
margin:0;
padding:0;
float:left;
margin-left:15px;
}

.ddsg-wrapper h2{
	height:25px;
	margin:0;
	padding:0;
	background-color:#eeeeee;
	color:#666;
	line-height:25px;
	font-weight:bold;
	text-indent:10px;
	margin-top:10px;
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
	
